/*
Theme Name: ISC Child
Author: Timefortheweb
Author URI: https://timefortheweb.com
Description: Child theme of Island Smoothie Cafe
Template: ISC
License: GNU General Public License v2 or later
Version: 1.0.280620191145
Text Domain: ISC-child
*/

h1,h2,h3,h4,h5,h6 {letter-spacing: 0; padding-top:0px; clear:none; text-transform:capitalize;}

.grecaptcha-badge{
	visibility: collapse !important;  
}

/*
|
|--------------------
| START :: 404 CSS
|---------------------
*/
.error404 .page-header {border-bottom: 0;padding-bottom: 0;margin: 0;margin-bottom: 0px;
margin-bottom: 20px;position: relative;}
.error404 .page-header::before {content: "404";position: absolute;top: -32px;
left: 50%;color: #f4f4f4;font-size: 400px;line-height: normal;font-weight: 700;transform: translateX(-50%);
-webkit-transform: translateX(-50%);}

h1.page-title{color:#1e4492;}
.error404 .page-title {border-bottom: none;margin-bottom: 0;margin-top: 0;
padding: 115px 0;text-align: center;text-transform: uppercase;letter-spacing: 1px;font-size:45px;
line-height:55px;font-weight: 900; position:relative;}

.error404 .page-content{ text-align:center; position: relative; z-index: 999999999;}
.error404 .page-content > .search-form {max-width: 400px;margin: 0 auto;}

.search-form .search-submit { position: absolute;top: 0;bottom: 0;
right:-25px;width: 50px;font-size: 0;font-weight: 400;padding: 0;border: none;
background-color: transparent;color: #777;}

.error404 .page-content h2{ color:#000000; font-size:20px; line-height:27px; font-weight:800; text-transform:uppercase; }

a.gotohome-on-404{ background:#1e4492; color:#FFF; font-size:15px; line-height:35px; font-weight:600; 
  display:table; margin:0px auto; padding:7px 25px; -webkit-border-radius: 4px;-moz-border-radius: 4px;
border-radius: 4px; }
.wrapper-section{position:relative; z-index:5;}
.error404 header{position:static; z-index:99999}
/*
|
|--------------------
| END :: 404 CSS
|---------------------
*/

/*Sitemap*/
.wsp-container h2 {
    color: #0072bc;
    font-size: 26px;
    line-height: normal;
    font-weight: 600;
    margin-bottom: 10px;
}
.wsp-container ul{margin-bottom: 10px;margin-left: 17px;}
.wsp-container ul li ul{margin-top: 10px;}
.navigation.pagination .next.page-numbers .screen-reader-text{-webkit-clip-path: inset(0%); clip-path: inset(0%); margin:2px 0 0 1px !important; display:block; font-size:13px !important; line-height: 20px;}
.navigation.pagination .prev.page-numbers .screen-reader-text{-webkit-clip-path: inset(0%); clip-path: inset(0%); margin:2px 0 0 1px !important; display:block; font-size:13px !important; line-height: 20px;}
.display-none{display:none !important;}
.lunch-section02-box h5{display:none;}
.lunch-section02-box{min-height:236px;}

.category-slider-section{margin:0px; padding:60px 0px; text-align:center; background:rgba(0,181,239,0.1);}
.category-slider-box{width:100%; margin:0px; padding:0px 20px; position:relative;}
.category-slider-box img{width:100% !important;}
.category-slider-section .owl-controls{display:block !important;}
.category-slider .owl-nav{ position:absolute; top:40%; width:100%;}
.category-slider .owl-nav .owl-prev{background:url(assets/images/eprev.png) left top no-repeat; width:32px; height:32px; display:inline-block !important; overflow:hidden; text-indent:999999px; position:absolute; left:-50px;}
.category-slider .owl-nav .owl-next{background:url(assets/images/enext.png) left top no-repeat; width:32px; height:32px; display:inline-block !important; overflow:hidden; text-indent:999999px; position:absolute; right:-50px;}

.test_block{ margin:0px; }

.order-info{font-weight:600; font-size:16px; text-align:center; margin-bottom:40px;}
.order-info svg{color:#00b5ef;}

